/* Core */
html {
    overflow-y: scroll;
}
html, body {
    overflow-x: hidden;
}

img {
    max-width: 100%;
    height: auto !important;
}

.container.content {
    line-height: 1.7;
    font-size: 16px;
}
.container.content td {
	padding:10px;
}
.container.content .ajax__calendar_container TD {
	padding:0;
}
h1, h2, h3, h4, h5 {
    font-family: Montserrat,sans-serif;
    font-weight: normal;
}

/* Header */
header {
    position: relative;
    transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}

header [id="header-social"] {
    text-align: center;
    margin-top: 20px;
}

.top-header {
    background: #fff;
    z-index: 99;
    padding: 0px;
}

@media all and (min-width: 500px) {
    header [id="header-social"] {
        position: absolute;
        top: 75px;
        margin-top: 15px;
    }
}

a.twitter {
    color: #46bbff;
}

a.fb {
    color: #2f85e8;
}

a.yt {
    color: #e8412f;
}

a.igram {
    color: #8B3FAD;
}

a.social-email {
	color: #539A49;
}

[id*="social"] a:hover {
	text-decoration: none;
}

a.logo {
    margin: 20px auto;
    display: block;
    background-repeat: no-repeat;
    background-size: contain;
    float: left;
    background-position: 50% 50%;
}

/* Navigation */
[id="skin_obby"] {
    transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}

[role="navigation"] {
    position: fixed;
    right: 0;
    top: 0px;
    height: 100vh;
    width: 80%;
    margin-right: -80%;
    transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
    background: #222;
    z-index: 30;
    background: #2171a6;
}

.active-nav [role="navigation"] {
    margin-right: 0;
}

.active-nav [id="skin_obby"] {
    margin-left: -80%;
    position: relative;
    margin-right: 80%;
}

.navigation.admin-nav {
    margin-top: 20px;
}

.navigation ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

.navigation ul li {
}

.navigation ul li a {
    display: block;
    font-size: 16px;
    padding: 10px 15px;
    color: #eee;
}

.navigation ul li a:hover, .navigation ul li:hover > a {
    text-decoration: none;
    background: #f07922;
    color: #333;
}

.navigation ul li a.current {
    background: #fec50d;
    color: #000;
}
.navigation ul li li a:hover {
	background: #fff;
}
.navigation ul li li a.current {
	background: #fff;
	border-bottom: 2px solid #bbb;
}

.navigation {
}

@media all and (min-width: 480px) {
    [role="navigation"] {
        width: 50%;
        margin-right: -50%
    }

    .active-nav [id="skin_obby"] {
        margin-left: -50%;
        margin-right: 50%;
    }
}

@media all and (min-width: 600px) {
    [role="navigation"] {
        width: 33%;
        margin-right: -33%
    }

    .active-nav [id="skin_obby"] {
        margin-left: -67%;
        margin-right: 33%;
    }
}
@media all and (max-width: 992px) {
	nav[role="navigation"] .container {padding:0;width: auto;}
	nav[role="navigation"] .row { margin:0;}
	nav[role="navigation"] .col-xs-12 { padding:0;}
	.navigation ul {overflow-y:scroll;max-height:100vh;}
	.navigation ul ul {display: none;overflow-y:visible;}
	.navigation ul li:hover ul, .navigation ul a.current + ul {display:block;padding:10px;}
}


@media all and (min-width: 992px) {
    [role="navigation"], .active-nav [role="navigation"] {
        position: relative;
        margin: 0 0 20px;
        width: auto;
        height: auto;
        top: 0;
        clear: both;
    }

    .navbar-toggle {
        display: none!important;
    }

    .active-nav [id="skin_obby"] {
        margin: 0;
    }

    .navigation ul {
        margin: 0;
        padding: 0px 0;
        list-style: none;
    }

    .navigation ul ul {
        background: none repeat scroll 0 0 #ddd;
        max-height: 0;
        transition: 0.3s ease all;
        -webkit-transition: 0.3s ease all;
        text-align: left;
        display: block;
        overflow: hidden;
        padding: 0;
        height: 0;
        position: absolute;
        top: 50px;
        left: 0;
        width: 200px;
        z-index: 10;
    }

    .navigation ul ul li {
        display: block;
    }

    .navigation ul ul li a {
        color: #000000;
        display: block;
        font-size: 14px;
        padding: 10px;
        border-radius: 3px;
        margin: 5px 8px;
        background: transparent;
        border-top: none;
        border: left:none;
        border-right: none;
        border-bottom: 1px solid transparent;
    }

    .navigation ul ul a:hover {
        color: #000;
        background: #fcfcfc;
    }

    .navigation ul ul:before, .navigation ul ul:after {
        content: "";
        display: table;
    }

    .navigation ul ul:after {
        clear: both;
    }

    .navigation ul ul {
        zoom: 1; }

    .navigation ul li {
        display: inline-block;
        padding: 0;
        margin: 0;
        position: relative;
    }

    .navigation ul li a {
        display: inline-block;
        padding: 18px 15px;
        margin: 0 10px 0px 0;
        color: #fff;
        font-size: 16px;
        line-height: 1.2;
        transition: 0.2s ease all;
        -webkit-transition: 0.2s ease all;
        text-decoration: none;
    }

    .navigation ul li:last-child a {
        margin-right: 0;
    }
}

@media all and (min-width: 768px) {
    .navigation ul {
        text-align: left;
    }
}

/* Dropdowns */
.navigation ul li:hover ul {
    max-height: 800px;
    padding: 10px;
    height: auto;
}

@media all and (min-width: 992px) {
    .navigation ul li:hover ul {
        width:220px;
        border-top: 5px solid #f07922;
    }
}

/* Toggle */
.navbar-toggle {
    padding: 12px 8px;
    margin-top: 0px;
    background: #222;
    margin-right: 0;
    margin-bottom: 0;
    position: fixed;
    border-radius: 0;
    top: 41px;
    right: 0;
    z-index: 100;
}

.active-nav .navbar-toggle {
    right: 80%;
}

@media all and (min-width: 480px) {
    .active-nav .navbar-toggle {
        right: 50%;
    }
}

@media all and (min-width: 600px) {
    .active-nav .navbar-toggle {
        right: 33%;
    }
}

.navbar-toggle .icon-bar {
    background: #fff;
    border-radius: 0px;
}

/* Fixed header (on scroll) */
/* @media all and (min-width: 992px) {
.nav-scrolled {
	padding-top: 375px;
}
.nav-scrolled header {
	position: fixed;
	top: 0;
	z-index: 20;
	background: rgba(255, 255, 255, 0.95);
	border-bottom: 1px solid #ddd;
	left: 0;
	right: 0;
}
.nav-scrolled header .navbar {
	margin-bottom: 0;
}
.nav-scrolled header .navigation ul {
	border: none;
	margin-left: 125px;
	margin-right: 125px;
}
.nav-scrolled header [id="header-social"] {
	right: 0px;
	top: 21px;
	z-index: 100;
}
.nav-scrolled header [id="header-social"] a {
	background-size: contain;
	font-size: 10px;
	margin-right: 5px
}
.nav-scrolled header a.logo {
	float: left;
	max-width: 100px;
	margin: 10px 10px 0 -30px;
	position: relative;
	z-index: 100;
}
.nav-scrolled header .navigation a {
	font-size: 14px;
	margin: 15px 2px;
	padding-left: 9px;
	padding-right: 9px
}
.nav-scrolled header #logo-credit {
	display: none;
}
}

@media all and (min-width:1200px) {
.nav-scrolled header a.logo {
	float: left;
	max-width: 100px;
	margin: 10px 50px 0 -20px;
}
.nav-scrolled header .navigation ul {
}
.nav-scrolled header .navigation a {
	font-size: 16px;
	margin: 15px 2px;
	padding-left: 9px;
	padding-right: 9px;
}
.nav-scrolled header [id="header-social"] {
	top: 20px;
}
.nav-scrolled header [id="header-social"] a {
	font-size: 14px;
	margin: 0;
}
.nav-scrolled header #logo-credit {
	display: block;
	left: 110px;
	top: 42px;
	z-index: 100;
}
}*/
/* Account */
[id="admin-tools"] .admin-label {
    display: none;
}

.admin-bar [class*="links-"] > ul > li > a {
    color: #313134;
}

@media all and (min-width: 768px) {
    [id="admin-tools"] .admin-label {
        display: inline;
    }
}

/* Account bar colour and position  */
.admin-bar {
    background: #eae9ed;
    z-index: 100;
    /*position: fixed;*/
    top: 0;
    left: 0;
    height: 40px;
    right: 0;
}

.admin-bar .dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    min-width: 200px;
}

.admin-bar ul.level_1 {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: rgba(255, 255, 255, 0.9);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    top: 39px;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 0 0;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0px 6px 12px rgba(0, 0, 0, .175);
    border-top: 1px solid #fff;
    color: #000;
    border-left: none;
}

.admin-bar a {
    -webkit-transition: 0.2s ease all;
    transition: 0.2s ease all;
}

.admin-bar ul.level_1 .divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}

.admin-bar ul.level_1 > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #000;
    white-space: nowrap;
}

.admin-bar ul.level_1 > li > a:hover, .admin-bar ul.level_1 > li > a:focus {
    text-decoration: none;
    background-color: #bfdb2e;
    color: #000;
}

.admin-bar ul.level_1 > .active > a, .admin-bar ul.level_1 > .active > a:hover, .admin-bar ul.level_1 > .active > a:focus {
    color: #333;
    text-decoration: none;
    background-color: #cacac0;
    outline: 0;
}

.admin-bar ul.level_1 > .disabled > a, .admin-bar ul.level_1 > .disabled > a:hover, .admin-bar ul.level_1 > .disabled > a:focus {
    color: #777;
}

.admin-bar ul.level_1 > .disabled > a:hover, .admin-bar ul.level_1 > .disabled > a:focus {
    text-decoration: none;
    cursor: not-allowed;
    background-color: transparent;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.admin-bar .open > a, .admin-bar li:hover > a {
    outline: 0;
}

.links-left .nav>li>a:focus, .links-left .nav>li>a:hover, .links-left .nav>li>a.current, .links-left .nav>li:hover>a, .links-left .nav>li>a.open:focus, .links-left .nav>li>a.open:hover, .links-left .nav>li>a.open.current, .links-left .nav>li:hover>a.open {
    background: #fff;
    color: #000;
}

.links-right .nav>li>a:focus, .links-right .nav>li>a:hover, .links-right .nav>li>a.current, .links-right .nav>li:hover>a, .links-right .nav>li>a.open:focus, .links-right .nav>li>a.open:hover, .links-right .nav>li>a.open.current, .links-right .nav>li:hover>a.open, .nav .open>a:focus, .nav .open>a:hover {
    background: #fff;
    color: #000;
}

.admin-bar .links-left {
    float: left;
}

.admin-bar .links-right {
    float: right;
}

@media all and (min-width: 768px) {
    .admin-bar [class^="links"] > ul > li {
    }

    .admin-bar .nav>li>a {
        color: #cacac0;
    }
}

/* Navigation behaviour */
.admin-bar .links-left > ul, .admin-bar .links-left > ul > li {
    display: inline-block;
}

.admin-bar .links-right > ul > li {
    display: block;
    float: left;
}

/* Mobile only admin settings */
@media all and (max-width: 480px) {
    header[role="banner"] .logo img {
        max-width: 90px;
    }

    .admin-bar [class*="links"] {
        margin: 0 -15px;
        border-top: 1px solid rgba(255, 255, 255, 0.5);
    }

    [class*="links"] .dropdown-menu {
        left: auto;
        right: 0;
        top: 42px;
    }

    .admin-bar .links-right > ul > li > a {
        padding: 10px 12px;
    }

    .admin-bar [class*="links"] > ul, .admin-bar [class*="links"] > ul > li {
        position: static;
    }

    .admin-bar [class*="links"] > ul .dropdown-menu {
        width: 100%;
        border-top: none;
        margin-top: -1px;
    }

    .admin-bar .links-right > ul > li:last-child {
        float: right;
    }

    .admin-bar .nav>li>a:focus, .admin-bar .nav>li>a:hover, .admin-bar .nav>li>a.current, .admin-bar .nav>li:hover>a, .admin-bar .nav>li>a.open:focus, .admin-bar .nav>li>a.open:hover, .admin-bar .nav>li>a.open.current, .admin-bar .nav>li:hover>a.open {
        background: #fff;
        color: #000;
    }
}

@media all and (min-width: 992px) {
    .admin-bar .links-left {
        overflow-x: visible;
    }

    .admin-bar .links-left > ul > li {
        display: block;
        float: left;
    }

    .admin-bar .open > ul.level_1, .admin-bar li:hover > ul.level_1 {
        display: block;
    }
}

/* Basket */
.admin-bar [id="basket"] {
    margin: 0 10px 5px;
}

.admin-bar [id="basket"] h3 {
    display: none;
}

.badge.quantity {
    padding: 3px 6px 3px 5px;
    margin-right: 2px;
    border: none;
    background: #bfdb2e;
    color: #000;
}

/* Page banner */
.heading-banner {
    position: relative;
}

.heading-banner h1 {
    margin: 20px 0 0;
    padding: 0;
    font-size: 24px;   
}

@media all and (min-width:692px) {
.heading-banner h1 {
    position: absolute;
    bottom: 0;
    margin: 0;
    padding: 15px 20px;
    background: rgba(255,255,255,0.85);
}
}

@media all and (min-width:992px) {
.heading-banner h1 {
    font-size: 36px;
}
}


body .msl-breadcrumb {
    text-align: left;
    border-bottom: 1px solid #ddd;
    padding:0;
    margin: 0 0 15px;
}
[id="static-banner"] .msl-breadcrumb {margin:0;}

body .breadcrumb>li+li:before {display:none;}

/* PAGER */
.bx-wrapper .bx-pager {
    text-align: center;
    font-size: .85em;
    font-family: Arial;
    font-weight: bold;
    color: #666;
    padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    display: inline-block;
    *zoom: 1; *display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: #666;
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a: hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #000;
}

[id="static-banner"] {
    position: relative;
    margin-bottom: 0px;
    overflow: hidden;
}

@media all and (min-width: 600px) {
    [id="static-banner"] {
        margin-bottom: 20px;
    }
}

.bx-wrapper + [id="static-banner"], [id="news-banner"] + [id="static-banner"] {
    display: none;
}

.msl-pagebanner {
    margin: 0 -50px;
}

.msl-pagebanner.panorama {
    margin: 0;
}

.msl-pagebanner.circle {
    margin: 0;
}

.msl-pagebanner img {
    display: block;
    margin: 0 auto;
    width: 100%;
}

/*officer page*/
.circle.msl-pagebanner img {
    max-width: 400px;
}

.item-pad .msl_blog_description {
    padding-top: 50px;
    background: url(org-icon-i.png) 50% 0 no-repeat;
}

.item-pad .msl-recentblogposts {
    padding-top: 50px;
    background: url(icon-pen.png) 50% 0 no-repeat;
}

@media all and (min-width: 600px) {
    .msl-pagebanner {
        margin: 0;
    }
    .container-fluid .msl-pagebanner {margin: -20px -15px 20px;}
}

.page-detail {
    text-align: center;
    margin: 40px 0;
    border-bottom: 1px solid #ccc;
    padding-bottom: 30px
}

hr {
    border-color: #ccc;
}

@media all and (min-width: 992px) {
    .page-detail, hr {
        margin: 40px -40px;
    }
}

h2 {
    margin: 30px 0;
    line-height: 1;
    font-size: 20px;
    padding: 0;
    color: #000;
}

h1 {
    margin: 0;
    line-height: 1;
    font-size: 24px;
    padding: 0 15px;
    color: #000;
}

hgroup[id="section-page-header"] h2 {
    font-size: 18px;
}

hgroup {
    text-align: center;
    border-top: 1px solid #e6e7e8;
    padding: 30px 0;
    margin-top: 40px;
}

@media all and (min-width: 600px) {
    hgroup {
        padding: 40px 0;
    }
}

hgroup h3 {
    font-size: 14px;
    margin-bottom: 0;
}

.page-detail h1:after, .grouping-details h1:after {
    content: '.';
    margin-left: 0.25%;
}

.page-detail p, .grouping-details p {
    font-size: 16px;
    color: #062D3F;
    padding: 0 20px;
    margin: 1em 0 0;
}

@media all and (min-width: 600px) {
    h1 {
        font-size: 30px;
        padding: 0;
    }

    h2 {
        font-size: 24px;
    }

    hgroup[id="section-page-header"] h2 {
        font-size: 20px;
    }

    hgroup h3 {
        font-size: 18px;
    }

    .page-detail p, .grouping-details p {
        padding: 0 20px;
        font-size: 16px;
        line-height: 1.4;
    }
}

@media all and (min-width: 768px) {
    h1 {
        font-size: 36px;
    }

    h2 {
        font-size: 30px;
    }

    hgroup[id="section-page-header"] h2 {
        font-size: 30px;
    }

    .page-detail p, .grouping-details p {
        padding: 0 80px;
        font-size: 20px;
    }
}

@media all and (min-width: 992px) {
    h1 {
        font-size: 42px;
    }

    h2 {
        font-size: 36px;
    }

    hgroup[id="section-page-header"] h2 {
        font-size: 32px;
    }
}

@media all and (min-width: 1200px) {
    h1 {
        font-size: 50px;
    }

    h2 {
        font-size: 42px;
    }

    hgroup[id="section-page-header"] h2 {
        font-size: 36px;
    }
}

body ul.breadcrumb {
    background: none;
    margin: 10px 0;
}

.page-detail .msl-breadcrumb, .grouping-details .msl-breadcrumb {
    padding: 0;
    font-size: 100%;
    text-align: center;
}

.breadcrumb>li+li: before {
    display: none;
}

.addthis_sharing_toolbox {
    margin: 20px 0 0;
    padding: 0 0 40px;
    border-bottom: 1px solid #ccc;
}

/* News banner */
[id="news-banner"] {
}

[id="news-banner"] .news-detail {
    width: auto;
    margin: 0 auto;
    padding: 15px 20px;
    background: #fff;
    border-bottom: 1px solid #c1283a;
}

[id="news-banner"] .news-detail p.leader {
    display: none;
}

@media all and (min-width: 600px) {
    [id="news-banner"] .news-detail p.leader {
        display: inline;
    }
}

@media all and (min-width: 992px) {
    [id="news-banner"] .news-detail {
        width: 800px;
        margin: 0 auto;
        padding: 15px 20px;
        position: absolute;
        bottom: 20px;
        left: 50%;
        margin-left: -400px;
        background: #fff;
        border-left: 5px solid #c1283a;
        border-bottom: none;
    }
}

@media all and (min-width: 1200px) {
    [id="news-banner"] .news-detail {
        width: 1140px;
        margin-left: -570px;
    }
}

[id="news-banner"] h5 {
    display: inline;
    background: #fff;
    margin: 0 10px 0 0;
}

[id="news-banner"] h5 a {
    width: 1140px;
    margin: 0 auto;
    padding: 0;
    color: #000;
    font-size: 18px;
    font-weight: 600;
    top: 50%;
}

[id="news-banner"] p {
    display: inline;
    margin: 5px 0 0;
    font-size: 18px;
}

[id="news-banner"] p .msl-morelink {
    margin: 0 0 0 10px;
    font-size: 12px;
    display: inline-block;
    padding: 3px 5px;
    background: #eee;
    color: #333;
    font-weight: 600;
}

.bx-wrapper {
    position: relative;
}

.bx-controls-direction {
}

.bx-controls-direction a {
    position: absolute;
    top: 50%;
    height: 120px;
    width: 120px;
    margin-top: -60px;
    text-indent: -5000px;
}

.bx-controls-direction a.bx-prev {
    background: url(arrow-left.png) 50% 50% no-repeat;
    left: 0px;
    /* display: none; */
}

.bx-controls-direction a.bx-next {
    background: url(arrow-right.png) 50% 50% no-repeat;
    right: 0px;
}
/* Content */
/* Sidebar */
aside .grouping-logo img {
    display: block;
    margin: 0 auto;
}

[id="section-root"] {
    padding: 10px 15px;
    background: #f07922;
    color: #fff;
}

aside .box {
    border-bottom: 2px solid #062D3F;
    margin: 0 0 20px;
    padding: 12px 13px;
    background-color: #eaebec;
    position: relative;
}

aside .box:empty {
    display: none;
}

aside iframe {
    margin: 30px 0;
}

aside .box > *:first-child, aside .box > *:first-child h3 {
    margin-top: 0;
    padding-top: 0;
}

aside .box h2, aside .box h3 {
    margin-top: 0;
    padding-top: 0;
    font-weight: 600;
    font-size: 20px;
}

aside .box h3 {
    font-weight: normal;
}

aside ul {
    margin: 0;
    padding: 0;
    list-style: none;
    background: #eee;
}

aside li ul {
    margin: 0 0 10px;
    background: #fff;
}

aside li li ul {
    margin: 5px 10px 15px;
}

aside li ul li {
    border-bottom: 1px solid #ccc;
}

aside li {
    margin: 0;
    padding: 0;
    list-style: none;
}

aside li li {

    padding: 0 20px;
}

aside li li li {

}
aside li li a {}

aside a {
    display: block;
}

aside li a {
    padding: 8px 12px;
    transition: 0.2s ease all;
    -web-transition: 0.2s ease all;
}

aside li a:hover {
    text-decoration: none;
    background: #dadada;
    color: #000;
}

aside li a.current {
    background: #fc0;
    color: #000;
}

aside li li a.current {
    background: #fc0;
    color: #000;
}

aside li a.current + ul {
    margin-top: 1px;
}

aside [id="org-name"] {
    font-size: 16px;
    line-height: 1.5;
}

aside .grouping-contact {
    display: block;
    margin: 10px 0 0;
    font-size: 11px;
    padding: 10px 0 0;
}

aside p + .grouping-contact {
    border-top: 1px solid #ccc;
}

@media all and (min-width: 320px) {
    aside .grouping-contact {
        font-size: 12px;
    }
}

@media all and (min-width: 480px) {
    aside .grouping-contact {
        font-size: 14px;
    }
}

aside .grouping-contact > a {
    padding-left: 24px;
    word-wrap: break-word;
    display: block;
}

/* Ad banner */
.ad-banner {
    text-align: center;
    margin: 30px 0;
}

/* Footer */
footer {
    background: #eae9ed;
    position: relative;
    padding-top: 40px;
    padding-bottom: 40px;
    color: #111;
    margin-top: 20px;
    text-align: center;
}

footer a, footer a:hover {
    color: #0088cc;
}

footer:before, footer:after {
    position: absolute;
    content: ' ';
    top: -5px;
    height: 5px;
    width: 33.3%;
}

.footernav ul {
    margin: 0 0 25px;
    padding: 0;
    list-style: none;
    text-align: center;
}

.footernav li {
    margin: 0 10px 5px;
    padding: 0;
    display: inline-block;
}

.footernav li a {
    display: inline-block;
    padding: 6px 10px;
    color: #000;
    background: #ccc;
    transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
    border-bottom: 1px solid transparent;
}

.footernav li a:hover {
    background: #1f4f6e;
    color: #d7df23;
    border-bottom: 1px solid #0c3042;
    text-decoration: none;
}

#totop {
    border-bottom: 1px solid #ccc;
    display: block;
    margin: 0 0 20px;
    color: #0c3042;
    padding: 0 0 20px;
    font-size: 18px;
    font-style: italic;
    cursor: pointer;
}

/* Member lists */
.msl-groupedmemberlist {
}

.msl-groupedmemberlist ul {
    margin: 15px 0;
    padding: 0;
    list-style: none;
    border-bottom: 1px solid #ccc;
}

.msl-groupedmemberlist ul li {
    margin: 0;
    padding: 10px 0;
    border-top: 1px solid #ccc;
}

.msl-groupedmemberlist ul li .badge {
    background: transparent;
    border-radius: 0;
    font-size: inherit;
    font-weight: normal;
    border: none;
    padding: 0;
    text-align: left;
}

.msl-groupedmemberlist ul li .badge dl {
    margin: 0;
}

.msl-groupedmemberlist ul li .badge dt {
}

.msl-groupedmemberlist ul li .badge_tools {
    width: auto;
    margin: 0 10px 0 0;
    padding: 0;
}

.msl-groupedmemberlist ul li .badge_tools img {
    padding: 0;
    max-width: 40px;
}

/* Organisation lists */
body ul.msl_organisation_list {
    margin: 0 -20px;
    padding: 0;
    text-align: center;
}

body ul.msl_organisation_list li {
    margin: 0px 15px 20px;
    width: 195px;
    vertical-align: top;
    padding: 20px 0 0;
    font-size: 16px;
    display: none;
    text-align: center;
    border-top: 1px solid #ccc;
}

body ul.msl_organisation_list li.active {
    display: inline-block;
}

body ul.msl_organisation_list li img {
    display: block;
    margin: 20px auto 0px;
}

body ul.msl_organisation_list li a {
    color: #333;
    font-size: 18px;
    line-height: 1.3;
}

body ul.msl_organisation_list li .logo {
    border-radius: 300px;
    overflow: hidden;
}

ul.msl_organisation_list li dl {
    display: none;
}

/* Image navigation */
.msl-imagenav {
    margin: 0 -20px 20px;
}

.msl-imagenav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.msl-imagenav li {
    padding: 0 15px;
    background: transparent;
    width: 100%;
    margin: 0 0 15px;
    text-align: left;
}

.msl-imagenav li a {
    position: relative;
    padding-top: 66.7%;
    text-decoration: none;
    background-size: contain;
}

.msl-imagenav li a img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.msl-imagenav li .msl-imagenav-title {
    margin: 0;
    display: block;
    font-weight: bold;
    font-size: 20px;
    position: relative;
    color: #000;
}

.msl-imagenav li .msl-imagenav-description {
    font-size: 16px;
    margin: 10px 0px;
    display: block;
    line-height: 1.4;
}

@media all and (min-width: 600px) {
    .msl-imagenav li {
        width: 50%;
        float: left;
    }

    .msl-imagenav li:nth-of-type(2n+1) {
        clear: left;
    }
}

@media all and (min-width: 992px) {
    .msl-imagenav li {
        width: 33.33%
    }
    .msl-imagenav li:nth-of-type(2n+1) {
        clear: none;
    }
    .msl-imagenav li:nth-of-type(3n+1) {
        clear: left;
    }
}
@media all and (min-width: 1200px) {
    .msl-imagenav li {
        width: 25%
    }
    .msl-imagenav li:nth-of-type(3n+1) {
        clear: none;
    }
    .msl-imagenav li:nth-of-type(4n+1) {
        clear: left;
    }
}

.msl-imagenav a {
    color: #000;
    display: block;
    font-size: 18px;
}

/* Grouping pages */
.grouping-details {
    text-align: center;
}

.grouping-details .grouping-logo {
    border-radius: 500px;
    overflow: hidden;
    display: inline-block;
    margin: 30px 0;
}

.msl-propvalue {
    margin: 20px 0;
}

/* Buttons */
input.button {
    text-decoration: none;
    background: #09c;
    color: #fff;
    border: none;
    border-radius: 5px;
    font-weight: normal;
    padding: 7px 10px;
    font-size: 100%;
}

.clickcatcher {
    position: fixed;
    padding: 0;
    margin: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0);
    z-index: 20;
}

@media all and (min-width: 992px) {
    .clickcatcher {
        display: none !important;
    }
}

.navigation li .searchbar {
    /*position: absolute;

    */
    z-index: 400;
    top: 20px;
    right: 0;
}

.navigation .fa-inverse {
    color: #777;
}

.search-form {
    display: none;
    background: #062D3F;
    width: auto;
    text-align: center;
    left: 0;
    top: 1px;
    z-index: 1;
    height: 100%;
    overflow: hidden;
    margin: -20px -15px 0;
    padding: 50px;
    clear: both;
}

.search-form input.textbox {
    width: 100%;
    display: inline-block;
    padding: 10px;
    color: #fff;
    font-size: 28px;
    border-radius: 2px;
    background: #062D3F;
    border-color: #062D3F;
}

.search-form input.textbox: focus {
    border-color: #062D3F;
}

.search-form input.button {
    display: block;
    width: 100%;
    margin: 10px 0 0;
    font-size: 16px;
    padding: 10px 15px;
}

@media all and (min-width: 768px) {
    .search-form input.button {
        display: inline-block;
        margin: 0 0 0 10px;
        font-size: 16px;
        padding: 12px 20px;
        width: auto;
    }

    .search-form input.textbox {
        width: 80%;
        display: inline-block;
        padding: 10px;
        color: #fff;
        font-size: 28px;
        border-radius: 2px;
    }

    .search-form input: focus, .search-form textarea:focus {
        outline: none;
    }
}

[id="search-dismiss"] {
    color: #fff;
    padding: 7px 15px;
    background: #900;
    display: block;
    margin: 15px auto 0;
    border-radius: 4px;
    font-weight: 600;
    cursor: pointer;
}

[id="search-dismiss"]:hover {
    color: #fff;
    background: #333;
}

@media all and (min-width: 992px) {
    [id="search-dismiss"] {
        display: none;
    }
}

@media all and (max-width: 991px) {
    .search-form {
        position: fixed;
        top: 40px;
        left: 0;
        right: 0;
        bottom: 0;
        margin: 0;
        z-index: 100;
        background: rgba(6, 46, 63, 0.9);
    }
}

/* Social icons */
.msl_facebook, .msl_facebook:hover {
    padding: 8px 12px;
    display: block;
    min-height: 0;
    background: #2f85e8;
    color: #fff;
    text-overflow: ellipsis;
    overflow: hidden;
}

.msl_facebook:before {
    content: "\f09a";
    font-family: FontAwesome;
    color: #fff;
    margin-right: 10px;
}

.msl_twitter, .msl_twitter:hover {
    padding: 8px 12px;
    display: block;
    min-height: 0;
    background: #46bbff;
    color: #fff;
    text-overflow: ellipsis;
    overflow: hidden;
}

.msl_twitter:before {
    content: "\f099";
    font-family: FontAwesome;
    color: #fff;
    margin-right: 10px;
}

.msl_email, .msl_email:hover {
    padding: 8px 12px;
    display: block;
    min-height: 0;
    background: #eee;
    color: #082F41;
    text-overflow: ellipsis;
    overflow: hidden;
}

.msl_email:before {
    content: "\f0e0";
    font-family: FontAwesome;
    color: #082F41;
    margin-right: 10px;
}

.msl_web, .msl_web:hover {
    padding: 8px 12px;
    display: block;
    min-height: 0;
    background: #333;
    color: #eee;
    text-overflow: ellipsis;
    overflow: hidden;
}

.msl_web:before {
    content: "\f08e";
    font-family: FontAwesome;
    color: #eee;
    margin-right: 10px;
}

/* Generic grid layout */
.grid-list-item {
    padding: 15px;
    text-align: center;
}

@media all and (min-width: 600px) {
    .grid-list-item {
        text-align: center;
        display: inline-block;
        width: 48%;
        vertical-align: top;
    }
}

@media all and (min-width: 992px) {
    .grid-list-item {
        width: 32%;
    }
}

/* Shop */
body .catalogue_productlist {
    margin: 20px -10px;
    padding: 0;
}

body .catalogue_productlist li {
    float: none;
    width: 200px;
    text-align: left;
    margin: 0 10px 20px;
    padding: 0;
    list-style: none;
    display: inline-block;
    position: relative;
    height: auto;
    vertical-align: top;
}

body .catalogue_productlist div {
    float: left;
    width: auto;
    height: auto;
    text-align: left;
    margin: 0;
    padding: 0;
}

body .catalogue_productlist a {
    display: block;
    color: #000;
}

body .catalogue_productlist img {
    width: 100%!important;
    height: auto;
    display: block;
    margin: 0 auto;
    border: 1px solid #ccc !important;
}

body .catalogue_productlist .msl-product-name {
    display: block;
    padding: 10px;
    line-height: 1.5;
}

body .catalogue_productlist .msl-product-price {
    position: absolute;
    top: 1px;
    right: 1px;
    background: rgba(200,200,200,0.8);
    color: #000;
    padding: 3px 8px;
    font-size: 16px;
    border-radius: 0 0;
}

body span.discount {
    text-decoration: line-through;
    color: #c00;
    padding-right: 10px;
}

/* Events */
.columns .msl_eventlist {
    margin: 0 -20px;
}

.columns .msl_eventlist .event_item {
    width: 50%;
    float: left;
    padding: 0 20px 20px;
}

.msl_eventlist .event_item img {
    border: 1px solid #ccc;
}

.columns .msl_eventlist .event_item:nth-of-type(2n+1) {
    clear: left;
}

@media all and (min-width: 768px) {
    .columns .msl_eventlist .event_item {
        width:25%;
    }

    .columns .msl_eventlist .event_item:nth-of-type(2n+1) {
        clear: none;
    }

    .columns .msl_eventlist .event_item:nth-of-type(4n+1) {
        clear: left;
    }
}

.rows .msl_eventlist {
	padding-top:15px;
	border-top: 1px solid #ccc;
}
.rows .msl_eventlist .event_item {
	position: relative;
	margin: 0 0 15px;
	padding: 0 0 15px 110px;
	min-height: 115px;
	border-bottom: 1px solid #CCC;
}
.rows .msl_eventlist .event_item dl {
	margin:0;	
}
.rows .msl_eventlist .event_item .msl_event_hook {
	display:none;
}
.rows .msl_eventlist .event_item img {
    position:absolute;
    top:0;
    left:0;
    width: 100px;
}

/* Volunteering */
.volunteering-nav {
    text-align: center;
    background: #fafafa;
    padding: 10px 5px 5px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-radius: 0 0 3px 3px;
    margin: 0 0 15px;
}

.volunteering-nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.volunteering-nav li {
    display: inline-block;
    margin: 0 0px 5px;
}

.volunteering-nav .btn {
    border: 1px solid #ccc;
    background: #fff;
    color: #333;
    transition: 0.2s ease all;
    font-size: 12px;
    -webkit-transition: 0.2s ease all;
}

.volunteering-nav .btn:hover, .volunteering-nav .btn.current {
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
}

@media all and (min-width: 768px) {
    .volunteering-nav {
        padding: 15px 10px 10px;
    }

    .volunteering-nav li {
        margin: 0 5px 5px;
    }

    .volunteering-nav .btn {
        font-size: inherit;
    }
}


/* Blog */

.msl_blog {}
.msl_blog_tools {
  margin: 15px 0;
  padding: 12px;
  border-bottom: 1px solid #fc0;
  background: #ffc;
  font-size: 14px;
}
.msl_blog_tools ul {
	list-style: none;
	padding:0;
	margin:0;
}
.msl_blog_tools ul a {
    background-position: 0px 50%;
    padding: 0 0 0 21px;
    line-height:1.6;
}
.msl_blog_tools li {
	list-style-type: none;
	display: inline-block;
	margin:0 10px 0 0;
	padding:0;
	line-height:1;
}
.msl_blog h1 {
  margin: 30px 0;
}
.msl_blog h1 a {
  color:#000;
}
@media (min-width: 1200px)
.msl_blog h1 {
    font-size: 42px;
}

/* Grouping pages */

[id="static-banner"] > h1 {
	line-height: 1.2;
}
ul.tab-nav {margin: 10px 0 15px; padding:0;clear:both;list-style:none;border-bottom: 1px solid rgb(51,65,112);}
ul.tab-nav li {}
ul.tab-nav li a {
  float: left;
  padding: 10px 15px 9px;
  font-size: 16px;
  color: #111;
  line-height: 1;
  cursor: pointer;
}
ul.tab-nav li a:hover {text-decoration:none;background: rgb(51,65,112);color:#fff;}
ul.tab-nav li a.current {background: #2171a6;color:#fff;position:relative;}
ul.tab-nav li a.current:after {
    background: none repeat scroll 0 0 transparent;
    border-color: #2171a6 transparent transparent;
    border-style: solid;
    border-width: 7px;
    bottom: -13px;
    content: "";
    display: block;
    left: 50%;
    margin-left: -6px;
    position: absolute;
}

ul.tab-nav li a.current:after {
background: none repeat scroll 0 0 transparent;
border-style: solid;
border-width: 7px;
bottom: -13px;
content: "";
display: block;
left: 50%;
margin-left: -6px;
position: absolute;
}
ul.tab-nav {
margin: 10px 0 15px; 
padding:0;
clear:both;
list-style:none;
border-bottom: 1px solid #00a7b9;
}
ul.tab-nav li a:hover {
text-decoration:none;
background: #8dc63f;
color:#fff;
}
ul.tab-nav li a.current:hover::after {
border-color: #8dc63f transparent transparent;
}

.content-tab {display:none;}
.content-tab.current {display:block;}

.grouping-logo img {
	display:block;
	margin: 0 auto;
}